R4 SUCCESSFULLY LOADING NEW GAMES!

Discussion in 'NDS - Flashcarts and Accessories' started by hoagie master 12, Apr 22, 2009.

  1. hoagie master 12
    OP

    hoagie master 12 Newbie

    Newcomer
    2
    0
    Apr 21, 2009
    United States
    [​IMG]
    It took a whole day of googling, BUT! i finally figured out how to make newer ds games WORK on the old r4 1.18 firmware.

    Ya know the "fake" R4 firmware from r4 team?
    It can be USED to work. Go download the zip from http://www.r4team.com/eng/r4_v1.19_kernel.htm
    now, in that zip, the ONLY folder/file you need is the r4 menu folder. But that folder in your v1.18 r4 firmware. Now this DOESNT change the status, but when you play your r4, and go in that folder, there is a file/game called default.nds. when you play it, it brings you inti the ysmenu firmware, which THAT lets you play the games that dont work with the v.1.18.

    Ok, also hello, im new to the forums.
     
  2. wchill

    wchill Resident chillxpert

    Member
    1,407
    34
    Jun 12, 2008
    United States
    It'd be better to use R4YSAuto. Sorry to burst your bubble. They do the same thing in practice (except R4YSAuto is better).
     
  3. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,385
    Oct 13, 2008
    Purgatory
    Yasu gets all rowdy when people distribute unauthorised copies of his software.

    As the above poster said, it's better to download YSMenu from the original source and convert it yourself with R4YSauto.
     
  4. Golin

    Golin GBAtemp Regular

    Member
    201
    0
    Feb 28, 2007
    United States
    United States
    I'll have to agree with the consensus and recommend upgrading to YSMenu via R4YSauto.